Subject: ESA facility agreement - close to execution version
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 08:41:00 -0800 (PST)

The first facility agreement which needs to be finished is the ESA Facility 
Agreement.  Peter and/or Chris, could you please send/re-send the most recent 
version with a email stating any open issues, copying everyone on this 
email.  We need to get this one ready to sign tomorrow, if at all possible.

My understanding of the commercial deal is that the scope should include 
change order #3, with 75% of the value of change order #3 payable on or 
before Dec. 27, 2000, and 25% of change order #3 being added to the January, 
2000 payment.

Kent/Lee, sorry I didn't mention this in our phone call this afternoon. 
That's what happens when I'm not working from my list.

Thanks,

Kay